"PBVideoEffectString1" = "Valotunneli";
"PBVideoEffectString2" = "Kalansilmä";
"PBVideoEffectString3" = "Venytys";
"PBVideoEffectString4" = "Puristus";
"PBVideoEffectString5" = "Normaali";
"PBVideoEffectString6" = "Peilaus";
"PBVideoEffectString7" = "Pullistuma";
"PBVideoEffectString8" = "Kolhu";
"PBVideoEffectString9" = "Pyörre";
